# Generated automatically from Makefile.in by configure. 
 # 
 # File:      makefile.unx 
 # Author:   Julian Smart 
 # Created:   1998 
 # Updated: 
 # Copyright:   (c) 1998 Julian Smart 
 # 
 # "%W% %G%" 
 # 
 # Makefile for minimal example (UNIX). 
 
 #top_srcdir = .
 top_srcdir = ../..
 top_builddir = ../..
 #top_builddir = .
 program_dir = samples/wxbasic
 
 PROGRAM=wxbasic
 
 OBJECTS =$(PROGRAM).o 
 DEPFILES=$(PROGRAM).d 
 
 #APPEXTRALIBS=libwx_gtk2_stc-2.4.so
 APPEXTRALIBS=$(top_builddir)/lib/libwx_gtk2_stc-2.4.a
 APPEXTRADEFS=-I$(top_srcdir)/contrib/include 
 
 include ../../src/makeprog.env 
 
 -include $(DEPFILES)
